# percentToTransferRate | xrpl
Documentation for xrpl

# Function percentToTransferRate

- percentToTransferRate(percent): number

- Converts a string percent to "billionths" format for use with TransferRate.

  #### Parameters

  - ##### percent: string

    A string percent between 0% and 100%.

  #### Returns number

  A number in the "billionths" format.

  #### Throws

  ValidationError when the percent parameter is not convertible to "billionths" format.

  - Defined in packages/xrpl/src/utils/quality.ts:65

Generated using TypeDoc